/* Define CSS variables for primary color and link color */
:root {
    --primary-color: #46B629;
    --links:#007c92;
  }

/* Set scrollbar color */
html{
    scrollbar-color:var(--primary-color) rgb(0, 33, 8);
}

/* Reset margin, padding, font-family, optical sizing, font style, and font variation settings */
*{
    margin: 0;
    padding: 0;
    font-family: "Noto Sans Ethiopic", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
    font-variation-settings:"wdth" 100;
}
a{
    color: var(--links);
}
.header{
    background-position: center;
    background-size: cover;
    position: relative;
    overflow-x: hidden;
    display: flex;
    flex-direction: column;
    min-height: 100vh;
    width: 100%;
}
.landing-page{
    background-image: linear-gradient(rgba(0, 0, 0, 0.7),rgba(84, 84, 84, 0.7)),url(Images/clean\ learning\ desk.webp);
}
.our-products{
    background-image: linear-gradient(rgba(0, 0, 0, 0.7),rgba(84, 84, 84, 0.7)),url(Images/business\ man.webp);
}
.about-us{
    background-image: linear-gradient(rgba(0, 0, 0, 0.8),rgba(0, 0, 0, 0.8)),url(Images/parents\ and\ papers.webp);
}
.about-us p{
    text-align: left;
}
.pricing{
    background-image: linear-gradient(rgba(0, 0, 0, 0.8),rgba(0, 0, 0, 0.8)),url(Images/pricing.webp);
    
}
.alignment{
    display: flex;
    flex-grow: 1;
    flex-direction: column;
    justify-content:center;
    padding: 0% 10%;
    z-index: 0;
}

nav{
    display: flex;
    padding: 2% 6%;
    justify-content: space-between;
    align-items: center;
    flex-wrap: nowrap;
}
.icon{
    font-size: 2rem;
    color: var(--primary-color);
    text-decoration: none;
    font-weight: 800;
    transition: 1s;
}
.icon:hover .icone{
    display: inline-flex;
    transform: rotate(90deg);
    transform-origin: 50% 60%; /* Adjust percentages to control the center */
    transition: transform 0.3s cubic-bezier(0.7, 0, 0.84, 0);
}
.icone{
    display: inline-flex;
    transform-origin: 50% 60%; /* Ensure same origin on un-hover */
    transition: transform 0.3s cubic-bezier(0.7, 0, 0.84, 0);
}

.navlinks{
    text-align: right;
    cursor: pointer;
    text-wrap-mode: nowrap;
}
.navlinks ul li{
    list-style: none;
    display: inline-block;
    padding: 0.5rem 0.75rem;
    box-sizing: border-box;
    transition:0.1s;
}
.navlinks ul li a{
    color: white;
    text-decoration: none;
    font-size: 1.1rem;
    transition: 0.5s;
}
.navlinks ul li::after{
    content: '';
    width: 0%;
    height: 0.125rem;
    background-color: var(--primary-color);
    display: block;
    margin: auto;
    transition: 0.4s cubic-bezier(0.7, 0, 0.84, 0);
}
.navlinks ul li:hover a{
    color: var(--primary-color);
}
.navlinks ul li:hover::after{
    content: '';
    width: 100%;
}

.text-box{
    display: flex;
    align-self: center;
    flex-direction: column;
    width: 90%;
    color: var(--primary-color);
    position: absolute;
    text-align: center;
}
.text-box h1{
    font-size: 8rem;
}
.text-box p{
    font-size: 3rem;
    color: white;
}

em{
    text-decoration: underline var(--primary-color);
}

.primary-button{
    align-self: center;
    flex-shrink: 1;
    margin: 2rem;
    display: inline-block;
    text-decoration: none;
    padding: 0.75rem 2.125rem;
    font-size: 1rem;
    background: transparent;
    position: relative;
    cursor: pointer;
    color: var(--primary-color);
   transition: 0.3s;
   z-index: 2;
   border-radius: 1rem;
}
.primary-button::before{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: transparent;
    border: solid var(--primary-color);
    z-index: 1;
    transition: top, left, right, bottom, 0.3s cubic-bezier(0.7, 0, 0.84, 0);
    border-radius: 1em;
}
.primary-button:hover::before{
    top:-1em;
    bottom:-1em;
    left:-1em;
    right:-1em;
    border: solid var(--primary-color);
    border-radius: 1.5rem;
    transition: top, left, right, bottom, 0.3s cubic-bezier(0.33, 1, 0.68, 1);
}
.primary-button:hover{
    background-color: var(--primary-color);
    color: white;
}
.mobile-icon{
    display: none;
}

.Easy{
    display: flex;
    flex-direction: row;
    align-items: center;
}
.text-boxes{
    display: flex;
    flex-grow: 1;
    flex-direction: column;
    text-align: left;
}
.text-box-2{
    display: flex;
    align-self: left;
    flex-direction: column;
    color: var(--primary-color);
    text-align: left;
    max-width:50vw;
    margin: 5%;
}
.text-box-2 h2{
    font-size: 3rem;
}
.text-box-2 p{
    font-size: 2rem;
    color: rgb(0, 0, 0);
}

.Programs{
    display: flex;
    flex-direction: column;
    justify-content: top;
    width: 100%;
    text-align: center;  ms

}
.text-box-3{
    display: flex;
    align-self: center;
    flex-direction: column;
    color: var(--primary-color);
    text-align: center;
    margin-top: 5%;
    margin-bottom: 2%;
}
.text-box-3 h2{
    font-size: 3rem;
}
.text-box-3 p{
    color: black;
    font-size: 1rem;
    text-align: left;
    padding-left: 10%;
}
.text-box-4 p{
    color: white;
    font-size: 1.7rem;
    text-align: left;
    padding: 5%;
}
.text-box-4 h1{
    font-size: 3rem;
    color: var(--primary-color);
    text-align: center;
}
.experience{
    display: flex;
    flex-direction: column;
    align-items: center;
    align-content: center;
    justify-content: center;
    min-height: 100vh;
    background-image: linear-gradient(rgba(0, 0, 0, 0.7),rgba(0, 0, 0, 0.7)),url(Images/parents\ and\ papers.webp);
    background-position: center;
    background-size: cover;
    position: relative;
    padding: 0 10%;
    z-index: 0;
}
.experience h2{
    color: var(--primary-color);
    text-align: center;
    font-size: 8rem;
}
.experience p{
    color: white;
    text-align: left;
    font-size: 3rem;
}
.cta{
    display: flex;
    flex-direction: column;
    align-items: center;
    align-content: center;
    justify-content: center;
    min-height: 100vh;
    background-image: linear-gradient(rgba(0, 0, 0, 0.7),rgba(0, 0, 0, 0.7)),url(Images/house.webp);
    background-position: center;
    background-size: cover;
    position: relative;
    padding: 0 10%;
    z-index: 0;
}
.cta h2{
    color: var(--primary-color);
    text-align: center;
    font-size: 8rem;
}
.Program-List{
    display: flex;
   flex-wrap: wrap;
   align-items: flex-start;
   justify-content: space-evenly;
   padding-bottom: 2rem;
   border-radius: 2rem;
}
.products-page-list{
    padding: 2rem;
    background-color: #45b62960;
}
.Program-List img{
    height: 5rem;
}
.side-img{
    justify-self: right;
    width: 50vw;
    height: 80vh;
    object-fit: cover;
}
.compare-plans{
    display: block;
    text-align: center;
    align-self: center;
    width: max-content;
    color: var(--links);
    text-decoration: none;
    font-size: 2rem;
    transition: 0.5s cubic-bezier(0.22, 1, 0.36, 1);
}
.compare-plans::after{
    content: '';
    width: 0%;
    height: 0.125rem;
    background-color: var(--links);
    display: block;
    transition: 0.5s cubic-bezier(0.22, 1, 0.36, 1);
}

.compare-plans:hover::after{
    content: '';
    width: 100%;
}
.why{
    display: flex;
    flex-direction: column;
    align-items: center;
    align-content: center;
    justify-content: center;
    min-height: 100vh;
    background-image: linear-gradient(rgba(0, 0, 0, 0.7),rgba(0, 0, 0, 0.7)),url(Images/thinking.webp);
    background-position: center;
    background-size: cover;
    position: relative;
    padding: 10% 10%;
}
.why h2{
    color: var(--primary-color);
    text-align: center;
    font-size: 8rem;
}
.why li{
    color: white;
    text-align: left;
    font-size: 3rem;
}
.MnM{
    z-index: -1;
}
.Testimonials-wrapper {
    display: flex;
    align-items: center;
    position: relative;
    width: 90vw;
    margin: auto;
    margin-top: 2rem;
}
.Testimonials {
    display: flex;
    flex-direction: row;
    align-content: center;
    justify-self: center;
    overflow-x: scroll;
    overflow-y:hidden;
    scroll-snap-type: x mandatory;
    width: 90vw;
    height: 40rem;
    scrollbar-width: none; /* Hide scrollbar in Firefox */
}
.Testimonials::-webkit-scrollbar {
    display: none; /* Hide scrollbar in Chrome, Safari, Opera */
}

.testimonial-card {
    display: flex;
    flex-direction: row;
    justify-self: center;
    text-align: left;
    width: 100%;
    background-color: #46B629;
    border-radius: 3rem;
    scroll-snap-align: center;
    user-select: none;
}
.testimonial-card p {
    padding: 2rem;
    font-size: 2rem;
    color: rgb(0, 0, 0);
    width: 80vw;
    user-select: none;
}
/* Responsive adjustments for smaller screens */
@media (max-width: 1200px) {
    .testimonial-card p {
        width: 100vw;
        font-size: 1.6rem;
    }
}
@media (max-width: 900px) {
    .Testimonials {
        width: 100vw;
        height: 70rem;
    }
    .testimonial-card {
        width: 100vw;
        align-items: start;
        text-align: left;
    }
    .testimonial-card p{
        font-size: 2.4rem;
    }
    .Testimonials-wrapper {
        display: flex;
        align-items: center;
        position: relative;
        width: 100vw;
        margin: none;
        margin-top: 0;
    }
    .small-text p{
        font-size: 1.6rem;
    }
    .arrow-left, .arrow-right {
        display: none; /* Hide arrows on small screens */
    }
}
/* Arrow Styles */
.arrow-left, .arrow-right {
    font-size: 2rem;
    color: rgb(0, 0, 0);
    background-color: var(--primary-color);
    padding: 0.5rem 1rem;
    border-radius: 50%;
    cursor: pointer;
    user-select: none;
    z-index: 10;
    transition: 0.3s;
}
.arrow-left:hover,.arrow-right:hover{
    background-color: #58e135;
    transition: 0.3s;
}
.arrow-left {
    margin-right: 1rem;
}

.arrow-right {
    margin-left: 1rem;
}

table {
    width: 100%;
    font-size: 1rem;
    display: inline-table;
    
  }

.container {
  width: 100%;
  overflow-x: auto;
  overflow-y: hidden;
}

.product-comparison {
    display: flex;
    grid-gap: 0.5rem;
    margin-top: 5%;
}

.products-cell {
    font-size: 1rem;
    font-weight: 500;
    padding: 0.5rem 1rem;
    color: black;
    border: 0.25rem solid var(--primary-color);
    text-align: center;
    border-radius: 1rem;
    background-color: #45b62960;
    word-break: break-word;
}

.products-cell-bold {
    font-weight: bold;
}

.products-cell-shaded {
    background-color: var(--primary-color);
}
.cell-left{
    min-width: 5rem;
}
.check::after{
    content: "\2714";
    font-size: 2rem;
    color: green;
}
.X::after{
    content: "\2716";
    font-size: 2rem;
    color: red;
}
.products-recap{
    display: flex;
    flex-direction: column;
   align-items: center;
}
.expandable{
    display: flex;
    flex-direction: column;
    margin: 1rem;
    font-size: 2rem;
    max-width: 80%;
    
}
.expandable-open .expandable-content-wrapper{
 grid-template-rows: 1fr;
 transition-delay:0.1s;
}
.expandable-open .expandable-content{
    padding: 1rem;
    border: solid var(--primary-color);
    border-top: none;
    background-color: #45b6292a;
    font-size: 1.5rem;
    color: black;
}
.expandable-open .expandable-icon{
    transform: rotate(90deg);
}
.expandable-open .expandable-bar{
    grid-template-rows: 1fr;
    border-radius: 1rem 1rem 0 0;
    transition: 0.1s;
    transition-delay: 0s;
   }
.expandable-bar{
    display: flex;
    align-items: center;
    justify-content: space-between;
    background-color: var(--primary-color);
    user-select: none;
    cursor: pointer;
    border-radius: 1rem;
    padding: 1rem 2rem;
    font-weight: 600;
    transition: 0.2s;
    transition-delay: 0.3s;
}
.expandable-icon{
    transition: transform 0.5s;
}
.expandable-content{
    padding: 1rem;
    padding-top: 0;
    padding-bottom: 0;
    color: transparent;
    background-color: #45b62900;
    border-radius: 0 0 1rem 1rem;
    font-size: 1.5rem;
    border: solid transparent;
    border-top: none;
    overflow: hidden;
    transition: 0.5s;
    transition-delay:0.05s;
}
.expandable-content-wrapper{
    display: grid;
    grid-template-rows: 0fr;
    transition: 0.5s;
    transition-delay:0s;
}
ul.mnm-list {
    list-style-type: none; /* Remove default bullets */
    padding-left: 0; /* Remove default padding */
}

ul.mnm-list li {
    position: relative;
    padding-left: 2rem; /* Space for the simulated checkbox */
    font-size: 1.5rem; /* Adjust text size if needed */
}

ul.mnm-list li::before {
    content: '✔'; /* Unicode character for a checkmark */
    position: absolute;
    left: 0; /* Position the checkmark on the left */
    top: 0;
    font-size: 1.75rem; /* Adjust checkmark size */
    color: green; /* Checkmark color */
}
.expand{
    align-self: stretch;
    text-align: center;
}
.pricing-display{
    display: flex;
    flex-grow: 1;
    flex-direction: column;
    z-index: 0;
}
.pricing-display h1{
    text-align: center;
    font-size: 5rem;
    color: var(--primary-color);
}
.pricing-boxes{
    display: flex;
    flex-direction: row;
    flex-grow: 1;
    overflow-x: auto;
    justify-content: space-evenly;
  
}
.price-box{
    margin: 1rem;
    display: flex;
    flex-direction: column;
    min-height: 100%;
    flex-grow: 1;
    justify-content: space-between;
    background-color: #45b62934;
    border: var(--primary-color) solid;
    border-radius: 1rem;
}
.features{
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 1rem;
}
.features ul{
    padding: 2rem;
    color: white;
    font-size: 1.5rem;
    text-wrap: wrap;
}
.title-subtitle{
    text-align: center;
    color: white;
}
.title-subtitle h2{
    font-size: 3rem;
}
.title-subtitle h3{
    text-align: center;
    color: var(--primary-color);
    font-size: 3rem;
}
.title-subtitle h4{
    text-align: center;
    color: white;
    font-size: 1rem;
    font-weight: 700;
}
.black{
    color: black;
}
@media screen and (max-width: 1600px){
    .experience h2{
        font-size: 6rem;
    }
    .experience p{
        font-size: 2rem;
    }
}
@media screen and (max-width: 1450px){
    .price-box{
        min-width: max-content;
    }
}
@media screen and (max-width: 1300px){
    .side-img{
        display: none;
    }
    .text-box-2{
        max-width: 100%;
    }
    .text-box-2 p{
        color: white;
    }
    .text-box-2 h2{
        text-align: center;
        color: white;
    }
    .Easy{
        background-image: linear-gradient(rgba(0, 0, 0, 0.7),rgba(84, 84, 84, 0.7)),url(Images/studing.webp);
        background-position: center;
        background-size: cover;
        overflow: hidden;
        min-height: 100vh;
    }
    .MnM{
        background-image: linear-gradient(rgba(0, 0, 0, 0.7),rgba(84, 84, 84, 0.7)),url(Images/learning\ together.webp);
        background-position: center;
        background-size: cover; 
        min-height: 100vh;
        z-index: -1;
    }
    .why h2{
        font-size: 4rem;
    }
    .why li{
        font-size: 2rem;
    }
}
@media screen and (max-width: 1200px){
    .experience h2{
        font-size: 5rem;
        
    }
    .experience p{
        font-size: 1.5rem;
    }
}
@media screen and (max-width: 700px) {
    html {
        font-size: 10px;
      }
      .navlinks ul li a{
        display: block;
        font-size: 2rem;
      }
      .navlinks ul li{
        display: block;
        padding-left: 2rem;
      }
      .navlinks{
        position: absolute;
        background: var(--primary-color);
        height: 100%;
        width: 200px;
        top: 0;
        right: -200px;
        text-align: left;
        cursor: default;
        z-index: 2;
        transition: 1s;
      }
      .mobile-icon{
        display: block;
        width: 2rem;
        color: white;
        padding: 2rem 2rem 1rem;
        cursor: pointer;
      }
      .product-comparison{
        margin: 0%;
        margin-bottom: 10%;
      }
      .primary-button{
        font-size: 2rem;
      }
      .products-cell{
        font-size: 1.5rem;
        font-weight: 500;
    }
    .pricing-boxes{
        display: flex;
        flex-direction: row;
        flex-grow: 1;
        flex-wrap: wrap;
    }
    .price-box{
        margin: 0.5rem;
        display: flex;
        flex-direction: column;
        flex-grow: 1;
        width: 100%;
        min-height: 50vh;
        justify-content: space-between;
        background-color: #45b62934;
        border-radius: 1rem;
    }
}

.products-cell {
    word-break: normal;
}

  }
  @media screen and (max-height: 700px) {
    .cta{
        display: flex;
        flex-direction: column;
        align-items: center;
        align-content: center;
        justify-content: center;
        min-height: 100vh;
        background-image: linear-gradient(rgba(0, 0, 0, 0.7),rgba(0, 0, 0, 0.7)),url(Images/house.webp);
        background-position: center;
        background-size: cover;
        position: relative;
        padding: 30% 10%;
        z-index: 0;
    }
    .alignment{
        display: flex;
        flex-grow: 1;
        flex-direction: column;
        justify-content:center;
        padding: 40% 10%;
        z-index: 0;
    }
    .Easy{
        display: flex;
        flex-direction: row;
        align-items: center;
        min-height: 80vh;
        padding: 10%;
        overflow: hidden;
    }
  }